{
  "version": "v0",
  "plugin": {
    "name": "vault-plugin-secrets-azure",
    "version": "v0.22.0",
    "type": "secret",
    "platform": "linux",
    "arch": "arm",
    "by": "hashicorp",
    "pgp_sig": "-----BEGIN PGP SIGNATURE-----\n\nwsFzBAABCAAnBQJoP2gVCRDIIMbVzSerhxYhBDdOx1tIWRNgSoMcx8ggxtXNJ6uH\nAAAZmw//Xu5sPhrgM+sB4HdTm2pd7OYkm2Jlr1+C6TLW0pGM72FKPLhJxjT2w4A3\nsEHuNQI0MHU/d2YBuviqcK82cFfI6YqQBwPF0nFXRXivOesBLLXPYLhikq9yBAOn\nxSzEKZ9m01J0QmhDnFBTcAOh0NTimFEOj0tcapea/wEoQCxVjEZMHj09zo5U4824\n0hGrnaMxTpbyBZa2pQ9sX3mwpST7cOQLVY7QZrxQ7vkTnrCf0Z8dSvOsQPD27cTI\naxGF7D5TmZ4zlp+yCZsTCVvJZWDFKvQvw+Q2p5t9pBEpfaQZyk6km2mTgt+qkahE\n44Ls5meoIY2GtYDpeysZfPdb/l2g0ob2AoHzUGlzvfOBc6fY8hq42jYcbKXhLS53\nxvxJqoRA2bVdWtHzY2XTp5qrErpnsuHft8Xe8Qlbutw2PcMSEYml9865DPgtg0jv\nATa+SiWyppDpHVsCPOg96tcmcITmN/PTI6OX7r2za4IoPe/Shgb5A73d/634hEHc\nzxrq7gDGzAm+4tdPg8YZEMyxHtsfItgE1OrvkqLwBeupFBRp/bHmZF5vBxM88NfS\n5uwPT92eQDSVzrrSfws/w6p2jTA78TADIHYUAcbR3gFgiDtdkoI7l+lk8x9wdLVD\n05jj1yfSOBsgTONpIyroiKy/3fcR+ffzaLZh2EHwf0vakgrhYR4=\n=xZKc\n-----END PGP SIGNATURE-----",
    "tier": "official"
  }
}
